Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6622

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6622
Last Modified 07 Apr 2009 12:00:00
Published 06 Apr 2009 05:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6622

Summary

SQL injection vulnerability in choosecard.php in WEBBDOMAIN Post Card (aka Web Postcards) 1.02, 1.01, and earlier allows remote attackers to execute arbitrary SQL commands via the catid parameter.

Vulnerable Systems

Application

  • Webbdomian Post Card 1.01

  • Webbdomian Post Card 1.02


References

BID - 32097

MILW0RM - 6977

SECUNIA - 32494

OSVDB - 49823


Last Updated: 27 May 2016 10:49:16